Indexes of lowest and highest values over a specified period

- « trader_minmax

- trader_minus_di »

- PHP Manual
- Trader Functions
- Indexes of lowest and highest values over a specified period

# trader_minmaxindex

(PECL trader >= 0.2.0)

trader_minmaxindex — Indexes of lowest and highest values over a specified period

### Description

trader_minmaxindex(array `$real`, int `$timePeriod` = ?): array

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.